/*
 Theme Name: Total Child
 Description: Premium WordPress theme by WPExplorer
 Author: WPExplorer
 Version:      1.0.2
 Template: Total
 Theme URI: https://themeforest.net/item/total-responsive-multipurpose-wordpress-theme/6339019
 Author URI: https://themeforest.net/user/wpexplorer
 License: Custom license
 License URI: http://themeforest.net/licenses/terms/regular
 Text Domain: total
 */
 /* vimeo-pop */
 .vimeo-pop {
  padding: 10px 0 0 60px;
}
.vimeo-pop .pop-detail {
  width: calc(100% - 45px);
  float: right;
  display: block;
}
.vimeo-pop a{
  display: -webkit-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  align-items: flex-start;
}
.vimeo-pop a img{
  float: left;
  width: 25px;
  margin-right: 5px;
  margin-top: -1px;
}
.ilightbox-overlay.minimal {
  background: #000;
  opacity: 0.9;
}
.vimeo-pop-sidebar img{
  margin-top: 15px;
  display: block;
}
.vimeo-pop-sidebar{
  font-weight: 600;
}
.vimeo-pop-sidebar span{
  margin-top: 15px;
  font-size: 15px;
  line-height: 1;
}
.vimeo-pop a:hover,
.vimeo-pop-sidebar a:hover{
  color:  #3b86b0;
  text-decoration: none;
}
.event-col{
 /*  width: calc( 48% - 30px); */
 /*   margin: 0 20px; */
 background: #f7f7f7;
 border:  1px solid #eee;
 margin-bottom: 40px;
 position: relative;
}
.event-col img{
  width: 100%;
}
.event-wrap .portfolio-item{
  width: calc( 48% - 30px);
}
.event-wrap ul{
 display: -webkit-box;
 display: -ms-flexbox;
 display: -webkit-flex;
 display: flex;
 margin-bottom: 20px;
}
.event-wrap ul a{
  background: none;
  color: #888;
  border: 1px solid #ddd;
  border-radius: 0;
  padding:  7px 20px;
  margin: 0  10px 0 0;
  display: block;
}
.event-wrap ul a:hover{
  text-decoration: none;
  background: #f7f7f7;
}
.event-col:after{
  display: block;
  content: '';
  position: absolute;
  width: 100%;
  height: 1px;
  background: #eee;
  bottom: -20px;
}
.event-col p{
 margin-bottom: 10px;
}
.row-section .event-detail{
  padding: 15px 15px 20px;
}
.row-section .event-detail h2{
  margin-top: 0;
  font-weight: 700;
  font-size: 16px;
  padding-top: 0;
  margin-bottom: 7px;
  padding-bottom: 0;
}
.row-section a.learn-more{
  background: #063c72;
  border-radius: 3px;
  -webkit-border-radius: 3px;
  color: #fff;
  display: inline-block;
  font-size: 11px;
  font-weight: 600;
  width: 90px;
  line-height: 32px;
  height: 32px;
  vertical-align: middle;
  text-align: center;
}
.row-section a.learn-more:hover{
 text-decoration: none;
 background: #002d5b;
}
.row-section:after{
  display: block;
  content: '';
  clear: both;
}
.single #content-wrap #content li{
  list-style: disc;
}
.single #content-wrap #content ul{
  margin-left: 15px;
}
.single #content-wrap #content{
/*   font-weight: 600;
font-size: 14px; */
font-weight: 400;
}
.single #content-wrap #content strong{
  font-weight: 700;
}
.event-cont-inner h2{
  color: #00959f;
  font-size: 25px;
  font-weight: 700;
  margin-bottom: 10px;
  margin-top:  0;
}
.event-cont-inner p{
  margin-bottom: 15px;
}
.event-cont-inner p strong{
  font-weight: 700;
}
.event-thumb img{
  width: 100%;
}
.event-thumb,
.big-event{
  padding: 0 7px ;
}
.event-thumb .vc_col-sm-3 *{
  width: 100%;
}
.big-event .wpb_column *{
  width: 100%;
}
/* event end */
/* event single */
body #main .link-button{
  width: 100%;
  margin-bottom: 0;
  margin-top:  15px;
}
body #main .link-button button{
  background: #122f5b;
  width: 100%;
}
body #main .link-button button:hover{
  background: #00959f;
}
/* event single end */
/* about section */
.solution-videos .vimeo-pop-sidebar p{
  padding:  0 7.5%;
  margin-bottom: 10px;
}
/* about section end */
@media (max-width: 767px){
  body #main .link-button button{
    font-size: 12px;
  }
}
@media (max-width: 767px){
  .row-section{
   display: block;
 }
 /* event single */
 .event-thumb .vc_col-sm-3{
  width: 25%;
  float: left;
}
.event-cont-inner h2{
  font-size: 24px;
}
.event-col{
 width: 450px;
 max-width: 100%;
 margin-left: auto;
 margin-right: auto;
}
.event-wrap ul a{
  padding:  5px;
}
.event-wrap .portfolio-item{
  width: 100%;
}
/* event single end */
}
#portfolio{
  display: -webkit-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  flex-wrap: wrap;
  align-items: stretch;
}
.solution-partners-widget a img {
  margin-bottom: 15px;
}
.page-id-2394 #sidebar {
  padding: 10px 0 0 0 !important;
}
.vc_icon_element.vc_icon_element-outer .vc_icon_element-inner .vc_icon_element-icon:before {
  font-size: 27px;
}
.widget ul li a {
  overflow-wrap: break-word;
  word-wrap: break-word;
  color: #fff;
  font-size: 15px;
  font-family: Arial; 
  line-height: 1.47;
}
.widget ul li a:hover{
  text-decoration: none;
}
.vcex-heading-inner {
  /*text-transform: uppercase;*/
}
.container, .vc_row-fluid.container {
  width: 1066px;
  max-width: 100%;
}
.icon-circle{
  border: 2px solid #109BA2;
  width: 120px;
  height: 120px;
  border-radius: 50%;
  margin: 0 auto;
  text-align: center;
}
.icon-circle img{
  width: 70px;
  margin-top: 27px;
}
.icon-circle-consult>figure>div{
  border: 2px solid #109BA2;
  width: 120px;
  height: 120px;
  border-radius: 50%;
  margin: 0 auto;
  background-color: #fff;
}
.icon-circle-consult img{
  width: 70px;
  position: absolute;
  top: 50%;
  left: 50%;
 -webkit-transform: translate(-50%, -50%);
-ms-transform: translate(-50%, -50%);
transform: translate(-50%, -50%);
}
.inner-services {
  padding: 0 10%;
}
.footer-address h3,.footer-address p,.footer-navigation h5{
  margin: 0
}
.footer-address{
  float: left;
  width: 70%;
}
.footer-navigation .widget-first{
  float: left;
  width: 20%;
}
#footer.site-footer{
  background-color:#00285B;
}
#footer .footer-address h3,
#footer .footer-address p,
#footer .footer-address a,
.widget-title,
#footer .copyright p{
  font-family: Arial;
  font-size: 15px;
  font-weight: bold;
  line-height: 1.47;
  letter-spacing: normal;
  text-align: left;
  color: #ffffff;
}
#footer .footer-address p,
#footer .footer-address a,
#footer .copyright p{
  font-weight: normal;
}
#footer .footer-address a:hover,
#footer .menu-footer-1-container ul li a:hover,
#footer .menu-footer-2-container ul li a:hover {
  color: #fff;
  text-decoration: underline;
}
.social-icons {
  margin-bottom: 34px;
}
.widget-title{
  margin-bottom: 10px;
}
#footer .menu-footer-1-container ul li a, 
#footer .menu-footer-2-container ul li a{
  font-family: Arial;
  font-size: 15px;
  font-weight: normal;;
  line-height: 1.47;
  letter-spacing: normal;
  text-align: left;
  color: #ffffff;
}
.copyright p{
  margin-bottom: 0;
}
.site-footer-inner{
  padding-bottom: 70px;
}
#footer .social-icons .wpex-twitter,
#footer .social-icons .wpex-facebook,
#footer .social-icons .wpex-linkedin{
  width: 40px;
  height: 40px;
  border-radius: 50%;
  background-color: #fff;
  position: relative;
  margin-right: 5px;
}
#footer .social-icons .fa-twitter:before,
#footer .social-icons .fa-facebook-f:before, .social-icons .fa-facebook:before,
#footer .social-icons .fa-linkedin:before
{
  content: "\f099";
  position: absolute;
  color: #00285B;
  font-size: 25px;
  left: 50%;
  top: 50%;
 -webkit-transform: translate(-50%, -50%);
-ms-transform: translate(-50%, -50%);
transform: translate(-50%, -50%);
}
#footer .social-icons .fa-facebook-f:before, #footer .social-icons .fa-facebook:before {
  content: "\f09a";
}
#footer .social-icons .fa-linkedin:before {
  content: "\f0e1";
}
#footer .social-icons .wpex-twitter:hover .fa-twitter:before,
#footer .social-icons .wpex-facebook:hover .fa-facebook:before,
#footer .social-icons .wpex-linkedin:hover .fa-linkedin:before{
  color: #fff;
}
#footer .social-icons .wpex-twitter:hover{
  background-color: #1DA1F2;
  opacity: 1;
}
#footer .social-icons .wpex-facebook:hover{
  background-color:#4267B2;
  opacity: 1; 
}
#footer .social-icons .wpex-linkedin:hover{
  background-color:#0077B5;
  opacity: 1; 
}
.theme-button:hover, input[type="submit"]:hover, button:hover {
  opacity: 0.8;
}
/*consult for retailer page*/
.retail-challenge{
  margin-bottom: 20px;
}
.retail-challenge ol>li {
  margin-bottom: 10px;
}
.retail-challenge ol{
  margin-left: 8%;
}
.retail-challenge.about-credential ol{
  margin-left: 28%;
}
.retail-challenge ol>li {
  counter-increment: list;
  list-style-type: none;
  position: relative;
}
.retail-challenge ol>li:before {
 color: #1B9BA2;
 content: counter(list) ".";
 left: -30px;
 position: absolute;
 font-weight: bold;
 z-index: 99;
 top: 0;
}
.retail-challenge.about-credential ol>li:before {
 color: #1B9BA2;
 content: counter(list);
 top: 4px;
 left: -43px;
}
.retail-challenge.about-credential ol li ul li:before{
  content: "\2218";
  color: #1B9BA2;
  position: absolute;
  left: -20px;
  font-size: 25px;
  top: -9px;
}
.retail-challenge.about-credential ol>li:after{
  border: 1px solid #000;
  border-radius: 50%;
  width: 30px;
  height: 30px;
  text-align: center;
  background-color: #fff;
  content: "";
  position: absolute;
  left: -54px;
  top: 0;
}
.retail-challenge ol li ul li{
  list-style-type: none;
  position: relative;
}
.retail-challenge ol li ul li:before{
  content: "\2218";
  color: #1B9BA2;
  position: absolute;
  left: -20px;
  font-size: 25px;
  top: -9px;
}
.vc_row.vc_row-flex{
  flex-wrap: nowrap;
}
.consult-inner-row{
  border: 1px solid #E2E2E2;
  margin-right: 40px;
}
.state-title{
  background-color: #122B59;
  text-transform: capitalize;
  font-size: 24px;
  display: inline-block;
  color: #fff;
  font-weight: bold;
  padding: 10px 46px;
  font-family: Arial;
  width: 100%;
  text-align: center;
}
.current-column{
  float: left;
  margin-right: 80px;
  width: 43%;
}
.state-list{
  background-color: #E7E8E9;
  margin-top: 10px;
  padding: 15px 32px;
}
.state-list ul{
  list-style-type: none;
  text-align: center;
  margin-left: 0;
}
.state-list ul li{
  font-size: 14px;
  color: #404040;
  text-transform: capitalize;
  font-weight: bold;
  font-family: Arial;
  margin-bottom: 10px;
}
.state-title img{
  vertical-align: middle;
}
.arrow-link{
  position: absolute;
  left: 50%;
  top: 50%;
 -webkit-transform: translate(-50%, -50%);
-ms-transform: translate(-50%, -50%);
transform: translate(-50%, -50%);
}
.state-row{
  position: relative;
}
.state-row:after{
  content: "";
  clear: both;
  display: block;
}
.desired-column{
  float: right;
  width: 43%;
}
.desired-column .state-title{
  background-color:  #049591;
}
#sidebar-inner .wpex-twitter,
#sidebar-inner .wpex-facebook,
#sidebar-inner .wpex-instagram,
#sidebar-inner .wpex-linkedin{
  position: relative;
}
#sidebar-inner .wpex-twitter .fa.fa-twitter,
#sidebar-inner .wpex-facebook .fa.fa-facebook,
#sidebar-inner .wpex-instagram .fa.fa-instagram,
#sidebar-inner .wpex-linkedin .fa.fa-linkedin{
 position: absolute;
 top: 50%;
 left: 50%;
-webkit-transform: translate(-50%, -50%);
-ms-transform: translate(-50%, -50%);
transform: translate(-50%, -50%);
}
.expert-guidance.about-retail ul{
  margin-left: 37%;
}
.expert-guidance  ul{
  margin-left: 50px;
}
.expert-guidance ul li{
  position: relative;
  list-style-type: none;
}
.expert-guidance ul li:before{
  content: "✓";
  position: absolute;
  top: -4px; 
  left: -30px;
  font-size: 22px;
  color: #00959F;
  font-weight: bold;
}
/*consulting for technology*/
.current-desired-row{
  margin-top: 30px;
}
.current-desired-row .blockquote-wrapper {
  background-color: #F3F3F4;
  padding: 20px;
  margin-bottom: 30px;
}
.current-desired-row .blockquote-wrapper:nth-child(odd) blockquote,
.current-desired-row .blockquote-wrapper:nth-child(even) blockquote{
  margin-top: 0;
  color: #000;
  background-image: url(http://202.166.207.19/transformational-retail/wp-content/uploads/2019/10/blockquote-1.png);
  background-repeat: no-repeat;
  background-position: 0% 0%;
}
.current-desired-row .blockquote-wrapper:nth-child(even) blockquote{
 background-image: url(http://202.166.207.19/transformational-retail/wp-content/uploads/2019/10/blockquote-2-1.png);
}
/*Media Query*/
@media only screen and (max-width: 991px){
  .footer-address{
    width: 50%;
  }
  .footer-navigation .widget-first{
    width: 30%;
  }
  .wpb_wrapper .consult-banner-heading{
   margin-top: 0!important;
 }
 .tp-leftarrow.tparrows.uranus{
   margin-left: -30px;
 }
 .tp-rightarrow.tparrows.uranus{
   left: 104%!important;
 } 
 .consult-banner-left p br{
   display: none;
 }
 .current-column {
  margin-right: 0;
}
.arrow-link {
  left: 50%;
}
.wpb_wrapper .consult-banner-left .about-us-heading {
  padding-top: 40px!important;
}
.wpb_wrapper .consult-banner-left .about-inner-text{
  margin-top: 20px !important;
}
.tp-caption img{
  height: auto!important;
}
.expert-guidance.about-retail ul {
  margin-left: 27%;
}
.retail-challenge.about-credential ol {
  margin-left: 17%;
}
.vc_row.vc_row-flex{
  flex-wrap: wrap;
}
}
/* iPhone 6, 7, 8  landscape----------- */
@media only screen and (min-device-width: 375px) and (max-device-height: 667px) and (orientation : landscape){
  .state-list {
    padding: 15px 13px;
  }
  .state-title {
    padding: 10px 0px;
  }
}
/*medai query for iphone 6/7/8*/
@media only screen and (max-width: 479px)
{
  .footer-address{
    width: 100%;
  }
  .footer-navigation .widget-first{
    width: 100%;
    margin: 20px 0;
  }
  .site-footer-inner {
    padding-bottom: 20px;
    padding-top: 30px;
  }
  a.vcex-button.theme-button.animate-on-hover.wpex-rcss{
    padding: 10px 10px!important;
    width: 100%!important;
  }
  .invest-button, .provider-button, .retailer-button{
    width: 100%!important;
    text-align: center;
  }
  .provider-row{
    margin-bottom: 50px!important;
  }
  .vc_custom_1571315200683 .investor-bottom-row{
    padding-bottom: 0px!important;
  }
  .current-column,.state-list,.desired-column{
    width: 100%;
  }
  .desired-column{
    margin-top: 40px;
  }
  .arrow-link{
    display: none;
  }
  .state-title{
    padding: 10px 42px;
  }
  .single-page-content .mobile-single-image{
    text-align: center;
  }
  .wpb_wrapper .consult-banner-left .about-us-heading {
   font-size: 32px;
 }
 .vc_row.vc_row-flex.about-banner-phone{
  display: block;
}
.wpb_wrapper .about-inner-text{
  margin-top: 20px!important;
}
.expert-guidance.about-retail ul {
  margin-left: 9%;
}
}
/*media query for iphone4 landscape*/
@media only screen and (min-device-width : 320px) and (max-device-width : 480px) and (orientation : landscape){
  .current-column,.state-list,.desired-column{
    width: 100%;
  }
  .arrow-link{
    display: none;
  }
}
@media only screen and (max-width: 320px){
  .wpb_wrapper .consult-banner-heading.about-us-heading {
    font-size: 30px! important;
  }
}


/* ==================================================
   # New Design: 05422
===================================================*/

/* ==================================================
   # Nomalize
===================================================*/
/* body{
   margin: 0;
   font-size: 18px;
   line-height: 1.66;
   font-weight: 400;
   color: #002c5c;
} */

ul{
   margin: 0 !important;
}

/* ==================================================
   # Global
===================================================*/
.bullet-li-tick ul li{
   position: relative;
   background: none;
   margin-left: 33px;
   padding-left: 39px !important;
}

.bullet-li-tick ul li:before{
   content: "";
   position: absolute;
   background-image: url('./images/icons/tick-write.png');
   background-repeat: no-repeat;
   background-size: cover;
   top: -2px;
   left: 0;
   padding-right: 16px;
   width: 22px;
   height: 22px;
}


/* ==================================================
   # Utility Classes
===================================================*/

/* -------------------------------------------
   colors
---------------------------------------------*/
.dark-blue{
   color: #002c5c;
}

.light-blue {
   color: #002c5c;
}


.d-none{
   display: none !important;
}

/* -------------------------------------------
   Text alignment   
---------------------------------------------*/
.text-right{
   text-align: right;
}

.text-left {
   text-align: left;
}

.text-center {
   text-align: center;
}

/* -------------------------------------------
   Border bottom
---------------------------------------------*/
.border-b{
   border-bottom: 1px solid #d1cfcf;
   margin-bottom: 32px;
}

/* -------------------------------------------
  Five column
---------------------------------------------*/
.five-column {
   display: flex;
   flex-wrap: wrap;
   justify-content: center;
}

.five-column .vc_column_container {
   width: 20%;
}

.five-column .vc_column_container:last-of-type {
   display: none;
}

/* -------------------------------------------
   Bullet  List center
---------------------------------------------*/
.bullet-list-center .wpb_wrapper{
   text-align: center;
}


.bullet-list-center ul{
   display: inline-block;
}

.bullet-list-center ul li{
   margin-bottom: 16px;
   text-align: left;
}
/* -------------------------------------------
   Quote List
---------------------------------------------*/
.quote-row{
   display: flex;
   flex-wrap: wrap;
}

.mr-10{
   margin-right: 5px;
}


.quote-row .quote-col{
   padding: 0 15px;
}

.quote-row .quote-col .vc_column-inner{
   padding: 26px 25px 25px 21px;
   background: #f3f3f4;
   border-radius: 6px;
}

.quote-row:nth-child(odd) .quote-col blockquote {
   background: url(./images/icons/quote.png) left 4px no-repeat;
}

.quote-row:nth-child(even) .quote-col blockquote {
   background: url(./images/icons/quote-2.png) left 4px no-repeat;
}

.quote-row .quote-col blockquote{
   color: #373838;
   margin: 0;
   background-size: 34px !important;
}

/* -------------------------------------------
   Package with icon
---------------------------------------------*/
.package-row .package-header{
   text-align: center;
   display: inline-block;
   display: flex !important;
   align-items: center;
   justify-content: center;
   padding-left: 0;
}

.package-row .package-header img{
   margin-right: 12px;
   position: static;
}

.package-row .package-header .vcex-icon-box-heading{
   margin: 0;
}

.package-row .package-header .vcex-icon-box-symbol{
   margin-right: 0;
}

.package-row .package-header .vcex-icon-box-text{
   flex: unset;
}

.package-row{
   display: flex;
   flex-wrap: wrap;
   word-break: break-word;
}

.package-row .package-col,
.package-row .package-col{
   width: 44%;
}

.package-row .package-col.middle-img{
   width: 12%;
   align-self: center;
}

.package-row .package-col.middle-img .wpb_single_image{
   background: #e6e7e8;
   display: flex;
   justify-content: center;
   align-items: center;
   padding: 0;
   border-radius: 50%;
   height: 60px;
   width: 60px;
   margin: 0 auto;
}

/* -------------------------------------------
   Banner section   
---------------------------------------------*/
.banner-section,
.full-vw-section{
   width: 100vw;
   transform: translateX(-50%);
   position: relative;
   left: 50%;
   margin: 0 auto;
}

/* -------------------------------------------
   Icon section   
---------------------------------------------*/
.icon-list-section .icon-rounded{
      width: 160px;
      height: 160px;
      display: flex;
      justify-content: center;
      align-items: center;
      border-radius: 50%;
      border: 3px solid #0098a1;
      padding: 34px;
      margin: 0 auto 10px;
}

.icon-list-section .icon-rounded img,
.icon-list-section .icon-rounded figure,
.icon-list-section .icon-rounded div{
   width: 100%;
   height: 100%;
}

.page-id-6578 .vc_column-inner{
   margin-bottom: 0 !important;
}

.vc_section.icon-list-section .logo-list-row .wpb_column{
      margin-bottom: 54px;
}

/* -------------------------------------------
   Icon list section small   
---------------------------------------------*/
.icon-list-section.small-icon-list .icon-rounded {
   width: 70px;
   height: 70px;
   padding: 13px;
   border: 1px solid #0098a1;
   background-color: #ffffff;
}

.icon-list-section.small-icon-list .logo-list-row .wpb_column{
   margin-bottom: 0;
}


/* ---------------card col------------ */

.card-section .card-row{
   display: flex;
   flex-wrap: wrap;
}

.card-section .card-col img{
   height: 151px;
   object-fit: contain;
}

.card-section .card-col .wpb_single_image{
   margin-bottom: 12px !important;
}

.card-section .card-col > .vc_column-inner{
   height: 100%;
}

.card-section .card-col .vc_column-inner > div{
   padding: 49px 33px 50px 29px;
   height: 100%;
   border: 1px solid #e1e1e1;
}


/* ==================================================
   # Pages
===================================================*/

/* -------- Consultant sub pages ------------------ */
body.consulting_15px .site-content{
   color: #373838;
   font-size: 15px;
   line-height: 1.6;
}
body.consulting_15px .site-content ol li{
   margin-bottom: 18px;
}

body.consulting_15px .site-content ol strong,
body.consulting_15px .site-content ul strong{
   font-weight: 700;
}

body.consulting_15px .site-content ol li::marker {
   color: #0291a7;
   font-weight: 700;
}

body.consulting_15px .site-content ol li ul li{
   position: relative;
}

body.consulting_15px .site-content ol li ul{
   list-style: none;
}

body.consulting_15px .site-content ol li ul li{
   padding-left: 20px;
   margin: 0;
}

body.consulting_15px .site-content ol li ul li:after {
  content: '';
  position: absolute;
  top: 10px;
  left: 0;
  width: 7px;
  height: 7px;
  border-radius: 50px;
  border: 1px solid #0291a7;
}

/* __________ Home Page________________ */

@media only screen and (min-width: 1200px) {
   body.home .zig-zag-section .container{
      width: 1133px;
      max-width: 100%;
   }

   .bullet-list-center ul li {
      margin-bottom: 16px;
      text-align: left;
      margin-left: 3.5em;
   }
}

/* __________ ABout Page________________ */
.about-bullet-list-col ul{
   width: 40%;
   margin: 0 auto !important;
}


/* __________ ABout Page Credential OL________________ */
.credential-list-section ol {
   padding-left: 90px;
   width: 63%;
   margin: 0 auto !important;
   counter-reset: item;
   list-style-type: none;
}

.credential-list-section ol li{
   position: relative;
   padding-left: 45px;
   margin-bottom: 16px;
}

.credential-list-section ol {
   counter-reset: item;
   list-style-type: none;
}

.credential-list-section ol li:before{
   position: absolute;
   left: 0;
   top: -1px;
   width: 30px;
   height: 30px;
   background: #fff;
   color: #192f5a;
   display: flex;
   justify-content: center;
   align-items: center;
   border: 1px solid #0098a1;
   border-radius: 50px;
   content: counter(item) " ";
   counter-increment: item;
}

.about-banner .banner-title.c-sec-title {
   word-break: break-word;
}

/* ---------- 092922 --------- */
.site-footer .site-footer-inner {
   padding-top: 45px;
}

.site-footer .wpex-bordered-list li{
   border-bottom: 0;
   padding: 0;
}

.site-footer .wpex-bordered-list li:first-child{
   border-top: 0;
}

.site-footer a .ticon:before{
   font-size: 24px;
   color: #00285b;
}

.site-footer a:hover .ticon:before {
   color: #fff;
}

#sidebar .wpex-social-bg.wpex-facebook,
#sidebar .wpex-social-bg-hover.wpex-facebook:hover{
   background: #3b5998;
}

#sidebar .wpex-social-bg.wpex-linkedin,
#sidebar .wpex-social-bg-hover.wpex-linkedin:hover{
   background: #007bb6;
}

#sidebar .widget-title{
   font-size: 14px;
   margin-bottom: 20px;
}

/* ---------- end of 092922 --------- */


/* ------------- 093022 ---------------- */
strong {
   font-weight: 600;
}

.fa-home:before {
   content: "\f015";
      font-family: 'ticons';
}

.site-breadcrumbs a{
   color: #333;
}

.site-breadcrumbs a:hover{
   text-decoration: none;
}
.site-breadcrumbs .fa-home:hover{
   opacity: 0.6;
}

#top-bar{
   padding-top: 13px;
   padding-bottom: 13px;
}

#top-bar-social a.wpex-social-btn{
   height: 1.258em;
   line-height: 1.258em;
}

#top-bar-social .ticon:before {
   color: #bbbbbb;
}

#top-bar-social .wpex-social-btn:hover .ticon:before{
   color: #00838a;
}

body.page-id-5144 .single-page-content h1{
   font-size: 1.500em;
   margin: 0 0 20px;
}

body.page-id-5144 .single-page-content h2 {
      font-size: 1.313em;
}


/* -- contact page --- */
.vcex-form-shortcode .wpex-select-wrap select{
   width: 100%;
}

.full-width-input input[type="submit"]{
   border-radius: 4px;
}

body.search .wpex-fa-social-widget ul li a{
   border-radius: 4px;
}


/* ------------- End of 093022 ---------------- */


@media only screen and (min-width: 1200px) {
   .about-banner .container{
      width: 1105px;
   }

   body{
      overflow-x: hidden;
   }
}

/* ================================== Media Queries=============================== */

@media only screen and (max-width: 1199px) {

   .icon-list-section.small-icon-list .logo-list-row  {
      display: flex;
      flex-wrap: wrap;
   }

   .icon-list-section.small-icon-list .logo-list-row .wpb_column{
      width: 33.33%;
   }
   .icon-list-section.small-icon-list .logo-list-row .wpb_column br {
      display: none;
   }

   /* __________ ABout Page________________ */
   .about-bullet-list-col ul {
      width: 50%;
   }

   /* __________ ABout Page Credential OL________________ */
   .credential-list-section ol {
      padding-left: 0;
      width: 70%;
   }
   
   .banner-section>.vc_row>.vc_column_container>.vc_column-inner {
      max-width: 90%;
      margin: 0 auto;
   }

   /* -------------------------------------------
     Five column
   ---------------------------------------------*/
   .five-column .vc_column_container {
      width: 33.33%;
   }

   /*------------------- 101822 ------------------------ */
   
   /*  Banner section */
   .banner-LHS-wrapper {
      padding-left: 66px !important;
      width: 395px;
   }

   .banner-LHS-wrapper {
      top: 0 !important;
      min-height: 100% !important;
      display: flex !important;
      flex-direction: column;
      justify-content: center;
      word-break: break-word !important;
      white-space: normal !important;
   }

   .banner-LHS-wrapper rs-loop-wrap,
   .banner-LHS-wrapper rs-mask-wrap {
      position: static !important;
      height: 100% !important;
   }

   .banner-LHS-wrapper .banner-LHS-content {
      min-height: 100% !important;
      min-width: 100% !important;
      display: flex !important;
      flex-direction: column;
      justify-content: center;
      word-break: break-word !important;
      white-space: normal !important;
   }

   .banner-LHS-wrapper .rs-parallax-wrap{
      position: static !important;
   }

   .banner-LHS-wrapper .rs-parallax-wrap rs-loop-wrap,
   .banner-LHS-wrapper .rs-parallax-wrap rs-mask-wrap{
      position: static !important;
   }

   .banner-LHS-wrapper .banner-LHS-content .banner-content,
   .banner-LHS-wrapper .banner-LHS-content .banner-title {
      white-space: normal !important;
   }

   .banner-LHS-wrapper .banner-LHS-content .banner-title {
      margin-bottom: 9px;
   }

   .banner-LHS-wrapper .banner-LHS-content br {
      display: none !important;
   }

   .banner-LHS-wrapper .rev-btn{
      display: inline-block;
      margin-top: 45px;
   }

   .banner-img-wrapper{
      width: calc(100% - (395px + 22px + 66px));
      height: 100%;
      margin-left: 22px;
      left: calc(395px + 22px + 66px) !important;
   }

   .banner-img-wrapper rs-loop-wrap,
   .banner-img-wrapper rs-mask-wrap{
      width: 100%;
      height: 100%;
   }

   .banner-img-wrapper .banner-img {
      width: 100% !important;
      height: initial !important;
      object-fit: cover;
      padding-right: 96px !important;
   }

   
   /* End of 101822 */

}


@media only screen and (max-width: 991px) {
   .card-section .card-row .card-col {
      width: 50%;
      margin-bottom: 30px;
   }

   .icon-list-section.small-icon-list .logo-list-row .wpb_column {
      width: 50%;
   }

   /* __________ ABout Page________________ */
   .about-bullet-list-col ul {
      width: 60%;
   }

   /* __________ ABout Page Credential OL________________ */
   .credential-list-section ol {
      padding-left: 0;
      width: 85%;
   }

   /* -------------------------------------------
   Five column
---------------------------------------------*/
   .five-column .vc_column_container {
      width: 50%;
   }

   .sidr-class-wpex-close{
      background-color: #222222;
   }

   /* --- mobile menu 093022 ---- */
   #mobile-menu a {
      border: 1px solid #eee;
      background: #f7f7f7;
      height: 40px;
      width: 40px;
      justify-content: center;
   }

   .sidr-class-dropdown-menu .wpex-open-submenu .wpex-open-submenu__icon {
      transform: rotate(265deg);
   }

   .sidr-class-dropdown-menu .active>a>.wpex-open-submenu .wpex-open-submenu__icon {
      transform: rotateZ(360deg);
   }

   .page-header .page-header-content{
      width: 100%;
      margin-bottom: 9px;
   }

   /* --- end of  mobile menu 093022 ---- */


   /* --- 101822 ---- */

   /*  Banner section */
 
   .banner-LHS-wrapper {
      padding-left: 0 !important;
   }

   .banner-img-wrapper {
      width: calc(100% - (395px + 22px));
      left: calc(395px + 22px ) !important;
   }
    
   .tp-leftarrow.tparrows.uranus{
      margin-left: -26px;
   }

   .tp-rightarrow.tparrows.uranus {
      left: 102% !important;
   }

   /* --- End of 101822 ---- */


}

@media screen and (max-width: 959px) {

   /* _______________ Common ____________________ */
   .theme-button {
      padding: 13px 20px 12px 20px !important;
      font-size: 17px !important;
   }

   /* _______banner seciton___________ */
   .banner-section .vc_row {
      display: flex;
      flex-direction: column-reverse;
   }

   /* _______zigzac seciton___________ */
   .zig-zag-section .custom-row .custom-col {
      width: 100%;
   }

   .zig-zag-section .vc_column-inner {
      padding: 0 !important;
   }

   .zig-zag-section .custom-row {
      display: flex;
      flex-direction: column-reverse;
   }

      
   .zig-zag-section#second-zig-zag .custom-row,
   .zig-zag-section#fourth-zig-zag .custom-row{
      flex-direction: column;
   }

   #site-header-inner {
      padding-right: 80px;
   }

   .zig-zag-section .container .custom-col:last-of-type {
      margin-bottom: 30px;
   }

   .zig-zag-section .container .custom-col:first-of-type {
      margin-bottom: 0;
   }

   #second-zig-zag .container .custom-col:first-of-type {
      margin-bottom: 30px;
   }

   #second-zig-zag .container .custom-col:last-of-type {
      margin-bottom: 0;
   }

}

@media only screen and (max-width: 767px) {

   /* ----------- Global Styling ---------------- */


   /* Global common title */

   .c-sec-title {
      font-size: 25px !important;
      line-height: 1.26 !important;
      margin: 0 0 20px !important;
   }

   .sec-sub-title{
      font-size: 15px !important;
   }

   .package-row .package-col,
   .package-row .package-col {
      width: 100%;
   }

   .package-row .package-col.middle-img {
      width: 100%;
   }

   .package-row .package-col.middle-img .wpb_single_image {
      transform: rotate(90deg);
   }

   /* __________ ABout Page________________ */
   .about-bullet-list-col ul {
      width: 100%;
   }

   /* __________ ABout Page Credential OL________________ */
  

   .credential-list-section ol {
      padding-left: 0;
      width: 100%;
   }

  .bullet-list-center .wpb_wrapper {
     text-align: center;
     padding: 0 0 0 27px;
  }

  .page-header .page-header-content{
   margin-bottom: 0;
  }

  .page-header .page-header-aside{
   display: none;
  }

  .page-header.background-image-page-header{
   min-height: 150px;
  }

  .page-header.background-image-page-header:not(.wpex-supports-mods) .page-header-title{
      font-size: 1.846em;
  }

  .page-header.background-image-page-header:not(.wpex-supports-mods) .page-subheading{
      font-size: 1.077em;
  }

  /* --- 101822 ------- */
 
  .banner-img-wrapper{
      display: none !important;
  }

  .banner-LHS-wrapper{
      padding-left: 10px !important;
      width: 100% !important;
      left: 0 !important;
      min-width: 100% !important;
  }
  

   .banner-LHS-wrapper .banner-LHS-content {
      width: 100% !important;
      padding: 0 52px 0 44px;
      min-width: 100% !important;
   }

  
  /* --- End of 101822 ------- */

}


@media only screen and (max-width: 567px) {

   /* ------------ Global ------------------ */
   .bullet-li-tick ul li {
      margin-left: 18px;
   }

   .card-section .card-row .card-col {
         width: 100%;
      }

   .icon-list-section.small-icon-list .logo-list-row .wpb_column {
      width: 100%;
   }
   /* -------------------------------------------
      Five column
   ---------------------------------------------*/
   .five-column .vc_column_container {
      width: 100%;
   }

   .site-footer .site-footer-inner {
      padding-top: 30px;
   }

   /* 101822 */
 .tp-rightarrow.tparrows.uranus {
    left: 105% !important;
 }
   /* end of 101822 */
}

/* =====================================================
* 062625
* ======================================================= */
/* --------------------------- Site Header ----------------------------- */
.wpex-sticky-top-bar-holder #top-bar-content {
    font-size: 14px;
    line-height: 1.5;
}

.wpex-sticky-top-bar-holder .ticon{
    font-size: 17px;
}

#site-header .main-navigation-ul,
.wpex-mobile-menu .sidr-class-main-navigation-ul,
.sidr-class-mobile-menu-searchform,
#site-header  #searchform-dropdown input[type="search"]{
    font-size: 16px;
}

.main-navigation-ul .sub-menu .menu-item a{
    font-size: 16px;
    color: var(--wpex-gray-800);
}


.main-navigation-ul .sub-menu .menu-item a:hover{
	color: var(--wpex-gray-800);
}



/* ========================================================
 * # Venue Walk Page  -- 050525
 * =====================================================  */

/* --------------------------- Utility Clasess ----------------------------- */
.justify-between{
	justify-content: space-between;
}

/* --------------------------- Form  ----------------------------- */
.cs-form-cont {
	 --colorBlue: #192f59;
}
 .cs-form-cont > .vc_row {
	 flex-wrap: wrap;
}

 @media screen and (min-width: 768px) {
	 .cs-form-cont > .vc_row {
		 justify-content: space-between;
	}
	 .cs-form-cont > .vc_row > *:first-child {
		 width: 48%;
	}
	 .cs-form-cont > .vc_row > *:nth-child(2) {
		 width: 48%;
	}
}
 .cs-form-cont > .vc_row > *:last-child {
	 width: 100%;
}
 @media screen and (min-width: 992px) {
	 .cs-form-cont > .vc_row > *:first-child {
		 width: 55%;
	}
	 .cs-form-cont > .vc_row > *:nth-child(2) {
		 width: 41.9%;
	}
}
 @media screen and (max-width: 767px) {
	 .cs-form-cont > .vc_row > *:first-child {
		 order: 1;
	}
	
	 .cs-form-cont > .vc_row > *:nth-child(2) {
		 order: 3;
		 margin-top: 32px;
	}
	 .cs-form-cont > .vc_row > *:last-child {
		 order: 2;
	}
}
 .cs-form-cont__cnt-col .cs-sec-title {
	 font-weight: 700;
}
 .cs-form-cont__cnt-col .cs-txt-block {
	 color: #000;
	 font-weight: 300;
}
 @media screen and (min-width: 1200px) {
	 .cs-form-cont__cnt-col .cs-txt-block {
		 font-size: 18px;
		 line-height: 1.68;
	}
}
 .cs-form-cont__cnt-col .cs-txt-block br {
	 display: none;
}
 @media screen and (min-width: 1200px) {
	 .cs-form-cont__cnt-col .cs-txt-block .wpb_wrapper > *:not(last-child) {
		 margin-bottom: 2rem;
	}
}


/* --------------------------- Logo Sec  ----------------------------- */
.cs-logo-sec .vcex-image-grid-wrap .vcex-image-grid .vcex-grid-item{
    margin-bottom: 37px !important;
}

 .cs-form-cont__cnt-col .cs-txt-block h3 {
	 font-size: 18px;
	 color: var(--colorBlue);
	 font-weight: 700;
	 margin-bottom: 8px !important;
}
 .cs-logo-sec .vcex-image-grid-wrap .vcex-image-grid {
	 align-items: center;
}
 @media screen and (min-width: 1200px) {
	 .cs-logo-sec .vcex-image-grid-wrap .vcex-image-grid {
		 justify-content: space-between;
	}
}
 @media screen and (max-width: 1200px) {
	 .cs-logo-sec .vcex-image-grid-wrap .vcex-image-grid .vcex-grid-item {
		 width: calc(100% / 6);
	}
}
 @media screen and (max-width: 991px) {
	 .cs-logo-sec .vcex-image-grid-wrap .vcex-image-grid .vcex-grid-item {
		 width: calc(100% / 5);
	}
}
 @media screen and (max-width: 767px) {
	 .cs-logo-sec .vcex-image-grid-wrap .vcex-image-grid .vcex-grid-item {
		 width: calc(100% / 3);
	}
}
 @media screen and (max-width: 375px) {
	 .cs-logo-sec .vcex-image-grid-wrap .vcex-image-grid .vcex-grid-item {
		 width: calc(100% / 2);
	}
}
 @media screen and (min-width: 1200px) {
	 .cs-logo-sec .vcex-image-grid-wrap .vcex-image-grid .vcex-grid-item {
		 width: calc(100% / 9);
	}
}
 .cs-new-form {
	 padding: 28px 34px;
	 border: 1px solid #bab9b9;
}
 @media screen and (max-width: 767px) {
	 .cs-new-form {
		 padding: 12px 18px;
	}
}
 .cs-new-form h2, .cs-new-form h3 {
	 line-height: 1.2;
	 color: var(--colorBlue);
	 margin: 0;
}
 .cs-new-form h2 {
	 font-size: 24px;
	 font-weight: 700;
	 margin-bottom: 12px;
}
 .cs-new-form h3 {
	 font-size: 19px;
	 font-weight: 400;
	 margin-bottom: 16px;
}
 .cs-new-form .screen-reader-response {
	 position: absolute !important;
	 width: 1px !important;
	 height: 1px !important;
	 padding: 0 !important;
	 margin: -1px !important;
	 overflow: hidden !important;
	 clip: rect(0, 0, 0, 0) !important;
	 white-space: nowrap !important;
	 border: 0 !important;
}
 .cs-new-form form br {
	 display: none;
}
 .cs-new-form form label {
	 font-size: 14px;
	 font-weight: 600;
	 color: #000;
	 margin-bottom: 8px;
	 display: block;
	 letter-spacing: 0.3px;
}
 .cs-new-form form input:not([type="submit"]) {
	 border: 1px solid #bab9b9;
	 border-radius: 4px;
	 height: 45px;
	 width: 100%;
}
 .cs-new-form form input[type="submit"] {
	 font-size: 20px;
	 line-height: 1;
	 font-weight: 600;
	 padding: 12px 35px;
	 border-radius: 8px;
	 border: 1px solid var(--colorBlue);
	 min-height: 42px !important;
}
 .cs-new-form form input[type="submit"]:hover {
	 color: var(--colorBlue);
}
 .cs-new-form form .wpcf7-not-valid-tip {
	 font-size: 13px;
	 color: red;
}
 .cs-new-form form .wpcf7-response-output {
	 font-size: 13px;
	 padding: 8px;
	 color: #fff;
	 margin: 14px 0 8px;
}
 .cs-new-form form.failed .wpcf7-response-output, .cs-new-form form.aborted .wpcf7-response-output {
	 background: #dc3232;
}
 .cs-new-form form.spam .wpcf7-response-output {
	 background: #f56e28;
}
 .cs-new-form form.invalid .wpcf7-response-output, .cs-new-form form.unaccepted .wpcf7-response-output, .cs-new-form form.payment-required .wpcf7-response-output {
	 background: #f56e28;
}
 .cs-new-form form.sent .wpcf7-response-output {
	 background: #46b450;
	 color: #fff;
}

.cs-new-form  .wpcf7-response-output:empty{
	padding:0;
	margin: 0;
}
.cs-new-form form p:last-of-type{
	margin: 0;
}
 .cs-new-form form .req-notice {
	 font-size: 12px;
	 line-height: 1;
	 font-weight: 300;
	 letter-spacing: 0.28px;
	 color: #000;
}


/* --------------------------- ColorFul Box ----------------------------- */
@media screen and (max-width: 991px) {
	 .cs-two-col-colorful-row > * {
		 width: 100%;
	}
}
 .cs-two-col-colorful-row > * .wpb_wrapper, .cs-two-col-colorful-row > * .cs-colorful-box {
	 height: 100%;
}
 .cs-colorful-box {
	 border-radius: 12px;
	 box-shadow: 0px 4px 8px 0px #000 14;
	 line-height: 1.41;
}
 .cs-colorful-box * {
	 white-space: initial;
}
 .cs-colorful-box.ylw-bx {
	 border: 1px solid #fcb72b !important;
}
 .cs-colorful-box.blue-bx {
	 border: 1px solid #67c1c6 !important;
}
 @media screen and (max-width: 991px) {
	 .cs-colorful-box {
		 padding-left: 16px !important;
	}
}


/* --------------------------- Venue Page Specific Footer  ----------------------------- */
body.page-id-7080 .site-footer #footer-inner {
	 display: flex;
	 justify-content: space-between;
	 flex-wrap: wrap;
}
 body.page-id-7080 .site-footer .footer-address {
	 width: initial;
	 float: initial;
}
 body.page-id-7080 .site-footer .footer-address > p {
	 display: none;
}
 body.page-id-7080 .site-footer .footer-navigation {
	 width: 38%;
	 display: flex;
	 justify-content: space-between;
	 gap: 8px 32px;
}
 @media screen and (max-width: 991px) {
	 body.page-id-7080 .site-footer .footer-navigation {
		 width: 52%;
	}
}
 @media screen and (max-width: 767px) {
	 body.page-id-7080 .site-footer .footer-navigation {
		 width: 100%;
		 margin-top: 32px;
		 flex-direction: column;
		 gap: 24px;
	}
}
 body.page-id-7080 .site-footer .footer-navigation > * {
	 flex-shrink: 0;
	 width: initial;
	 float: initial;
	 margin-bottom: 0;
}
 @media screen and (min-width: 768px) {
	 body.page-id-7080 .site-footer .social-icons {
		 margin-top: -80px;
	}
}
 body.page-id-7080 .site-footer .social-icons, body.page-id-7080 .site-footer .copyright {
	 pointer-events: none;
	 width: 100%;
}
 body.page-id-7080 .site-footer .social-icons a, body.page-id-7080 .site-footer .copyright a {
	 pointer-events: initial;
}
.site-footer .wpex-icon svg {
    fill: #00285B;
}

/* --------------------------- New Footer & Banner Update 050925 ----------------------------- */
body.page-id-7080  .site-footer{
	 display: none !important;
}

@media screen and (max-width: 959px) {
	 .cs-two-col-banner.vc_section {
		 padding-top: 8px !important;
        padding-bottom: 24px !important;
	}
}
 .cs-two-col-banner > .vc_row {
	 justify-content: space-between;
}
 @media screen and (max-width: 959px) {
	 .cs-two-col-banner > .vc_row > *:last-child {
		 text-align: center;
	}
	 .cs-two-col-banner > .vc_row > *:last-child img {
		 max-width: 360px;
		 margin-inline: auto !important;
	}
}
 @media screen and (max-width: 567px) {
	 .cs-two-col-banner > .vc_row > *:last-child img {
		 max-width: 100%;
	}
}
 @media screen and (min-width: 1199px) {
	 .cs-two-col-banner > .vc_row > *:last-child {
		 width: 29%;
	}
}
 @media screen and (max-width: 959px) {
	 .cs-two-col-banner .vc_row > .vc_column_container > .vc_column-inner {
		 margin-top: 32px !important;
	}
}
 @media screen and (max-width: 567px) {
	 .cs-two-col-banner .vc_row > .vc_column_container > .vc_column-inner {
		 padding-inline: 10px;
		 max-width: 100%;
	}
}

 .cs-footer a:not(:hover) {
	 text-decoration: none;
}
 .cs-footer__cnt, .cs-footer__copy-right {
	 line-height: 1.57;
}
 .cs-footer .cs-circle-icon {
	 font-size: initial;
}
 .cs-footer .cs-circle-icon .vcex-icon-wrap {
	 border-radius: 50%;
	 padding: 4px;
}
 .cs-footer .cs-circle-icon .vcex-icon-wrap .wpex-icon {
	 display: flex;
	 width: 100%;
	 height: 100%;
}
 .cs-footer .cs-circle-icon .vcex-icon-wrap svg {
	 vertical-align: middle;
	 width: 100%;
	 height: 100%;
	 fill: #00285b;
}

.cs-footer .cs-circle-icon .vcex-icon-wrap .ticon{
	color:#00285b;
	font-size: 18px;
}